<!doctype html>
<html lang="pt-BR"> 
	<head>
		<meta charset = "UTF-8">
		<title>Portal Ambiental</title>
		<link rel = "stylesheet" href = "noticia.css">
	</head>
	<body>
	
		<div class = "cabecalho">
			<header>Portal Ambiental</header>
		</div>
		
		<div class = "container">
			<div class="corpo-site">
				<div class = "titulo">
					<h1>
						<center>
							<strong>Estudo indica que botos podem estar ‘criticamente ameaçados’ na Amazônia</strong>
						</center>
					</h1>
					<h3>
						<center>
							<font color="Gray"> A contagem de botos na Reserva de Desenvolvimento Sustentável Mamirauá, interior do Amazonas, indica um rápido declínio da população de botos encontrados na região.</font>
						</center>
					</h3>
					<hr>
				</div>
				
				<div class="corponotícia">
					<small>
							<font color = "Gray">
							<p>por Portal Ambiental AM, Manaus</p><p>24/12/2017</p>
							</font>
					</small>
					
					<center>
						<img src = "boto.jpg" width="500">
					</center>
					
					<font size = "4" color= "DimGray">
						<center>
							<p>
							A preocupante redução no número de animais, somada a outras ameaças, são suficientes para classificá-los como “Criticamente Ameaçados”, pelos critérios da União Internacional para a Conservação da Natureza (IUCN, em Inglês).
							</p>

							<p>
							A avaliação é feita por uma equipe liderada pela bióloga Vera da Silva, chefe do Laboratório de Mamíferos Aquáticos do Instituto Nacional de Pesquisas da Amazônia (LMA/Inpa), em um artigo publicado nesta quarta-feira (02) na PLOS One. Ele traz o resultado do monitoramento realizado entre 1994 e 2017, em Mamirauá e entorno.
							</p>

							<p>
							O estudo tem como base a contagem das duas espécies que ocorrem na região, os botos-vermelho ou cor-de-rosa (Inia geoffrensis) e botos-tucuxi (Sotalia fluviatilis). Atualmente, a IUCN considera que não existem dados suficientes para classificar o risco que as duas espécies sofrem de serem extintas.
							</p>

							<h2>
							População em declínio
							</h2>

							<p>
							A estimativa feita com base nos dados coletados em Mamirauá indica que o declínio população de botos-tucuxi ocorre mais rapidamente, com a perda de metade da população a cada 9 anos. Já o boto-vermelho perde metade da população a cada dez anos, segundo o estudo.
							</p>

							<p>
							“Os nossos dados são apenas do sistema Mamirauá e entorno, o que é preocupante porque é uma área de reserva, provavelmente a mais bem protegida do estado”, destaca Vera da Silva. Ela lembra que nos quase 500 quilômetros entre Manaus e Mamirauá não existe nenhuma área protegida. “Se para uma área para a Amazônia ou do estado do Amazonas está acontecendo isso, acho que nós podemos extrapolar.”
							</p>

							<p>
							De acordo com  Vera da Silva, a equipe de pesquisadores analisou a situação dos botos na Amazônia com base em todos os critérios da IUCN. Para ela, a principal ameaça ao boto-vermelho é a captura direta, para uso de isca na pesca da piracatinga. Já para o tucuxi, não existem muitos registros de captura, mas ele sofre com as redes de pesca utilizadas na região.
							</p>

							<p>
							As duas espécies sofrem ainda diversas outras ameaças, como construção de barragens de hidrelétricas, contaminação por mercúrio, hidrocarbonetos, organoclorados e outros, destruição do habitat e competição com a pesca.
							</p>

							<p>
							A contagem de botos é feita com base em animais vistos por pesquisadores, que percorrem os rios em barcos a uma velocidade de aproximadamente 10 Km/hora, nem tão rápido que prejudica a visualização, nem tão lento que possibilite que o mesmo animal seja visto duas vezes em locais diferentes.
							</p>

							<p>
							O projeto Boto é financiado pelo programa Petrobrás Ambiental/Amigos do Peixe Boi da Amazônia, Inpa/Ministério da Ciência Tecnologia e Inovação e recursos destinados em acordos para compensação ambientais, firmados com o Ministério Público Federal.
							</p>
						</center>
					</font>
				
					
					<small>
						<font color = "Gray"><p>por Portal Ambiental AM, Manaus</p><p>24/12/2017</p></font>
					</small>
				</div>
			</div>
			
			<footer class="clear">
				<div class="about">
					<h4> Sobre </h4>
					<p>
						Portal de Noticias mundiais, focado com prazer em apresentar as melhores noticiais para você... 
					</p>
				</div>
				<div class="contact-us">
					<h4> Contate-nos </h4>
					<p>portal.ambiental@meioambiente.com</p>
				</div>
				<div class="social-media">
					<ul>
						<li><img src="facebook.png" alt="facebook"></li>
						<li><img src="instagram.png" alt="instagram"></li>
						<li><img src="twitter.png" alt="twitter"></li>
						<li><img src="youtube.png" alt="youtube"></li>
					</ul>
				</div>
			</footer>
		</div>
	</body>
</html>